## blackbox-themes 0.1

=== debian/changelog ===
blackbox-themes (0.1) unstable; urgency=low

  * Initial Release.

 -- Bruno Barrera C. <bruno.barrera@igloo.cl>  Sun, 25 Jul 2004 13:56:51 -0400
