=== debian/control ===
Source: blackbox-themes
Section: x11
Priority: optional
Maintainer: Bruno Barrera C. <bruno.barrera@igloo.cl>
Build-Depends: debhelper (>= 4.0) 
Standards-Version: 3.6.1

Package: blackbox-themes
Architecture: all
Depends: blackbox (>= 0.60)
Description: Themes for the Blackbox Windowmanager
 This package contains various themes for the Blackbox Windowanager.
