## blackbox-themes 0.2

=== debian/changelog ===
blackbox-themes (0.2) unstable; urgency=low

  * Fixed copyright problem. (closes: #290073)

 -- Bruno Barrera C. <bruno@debian.org>  Sun, 30 Jan 2005 11:02:26 -0300
