=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: blackbox-themes
 Section: x11
 Priority: optional
-Maintainer: Bruno Barrera C. <bruno.barrera@igloo.cl>
+Maintainer: Bruno Barrera C. <bruno@debian.org>
 Build-Depends: debhelper (>= 4.0) 
 Standards-Version: 3.6.1
