## blackbox-themes 0.3

=== debian/changelog ===
blackbox-themes (0.3) unstable; urgency=low

  * Now we got themes with the license explicity declared as should be. 
   (closes: #308200)
  * Fixed typo in the description. (closes: #363180)

 -- Bruno Barrera C. <bruno@debian.org>  Fri, 19 May 2006 04:31:23 -0400
