=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Architecture: all
 Depends: blackbox (>= 0.60)
 Description: Themes for the Blackbox Windowmanager
- This package contains various themes for the Blackbox Windowanager.
+ This package contains various themes for the Blackbox Windowmanager.
