## blackbox-themes 0.4

=== debian/changelog ===
blackbox-themes (0.4) unstable; urgency=low

  * QA upload, set maintainer to Debian QA group
  * Switch to source format 3	

 -- Moritz Muehlenhoff <jmm@inutil.org>  Fri, 10 Jun 2011 14:41:47 +0200
