=== debian/control ===
Source: blackbox-themes
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper
Standards-Version: 3.6.1

Package: blackbox-themes
Architecture: all
Depends: blackbox
Description: Themes for the Blackbox Windowmanager
 This package contains various themes for the Blackbox Windowmanager.
