## blackbox-themes 0.5

=== debian/changelog ===
blackbox-themes (0.5) unstable; urgency=low

  * New maintainer (Closes: #553348)
  * Bumped Standards-version to 3.9.3
  * Dependency for ${misc:Depends}
  * Added empty build-arch and build-indep rules

 -- Juhani Numminen <juhaninumminen0@gmail.com>  Sat, 05 May 2012 19:57:40 +0300
