=== debian/control ===
Source: blackbox-themes
Section: x11
Priority: optional
Maintainer: Juhani Numminen <juhaninumminen0@gmail.com>
Build-Depends: debhelper
Standards-Version: 3.9.3

Package: blackbox-themes
Architecture: all
Depends: blackbox, ${misc:Depends}
Description: Themes for the Blackbox Windowmanager
 This package contains various themes for the Blackbox Windowmanager.
