=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 build: 
 	# Nothing to do here
+	
+build-arch: build
+	
+build-indep: build
 
 binary: binary-arch binary-indep
 	# Nothing to do here
