## blackbox-themes 0.5+nmu1

=== debian/changelog ===
blackbox-themes (0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:35:14 +0800
