## blackbox-themes 0.6

=== debian/changelog ===
blackbox-themes (0.6) unstable; urgency=medium

  * I am orphaning this package. Maintainer set to Debian QA Group.
  * New styles: BlackGold, BlueVision and Daurple. They have been present
    in the source package but were not installed previously.
  * Convert to dh, and set compat level 12 and Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.0.
  * Remove trailing whitespace from files in debian directory.

 -- Juhani Numminen <juhaninumminen0@gmail.com>  Sun, 07 Jul 2019 22:20:08 +0300
