=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: blackbox-themes
 Section: x11
 Priority: optional
-Maintainer: Juhani Numminen <juhaninumminen0@gmail.com>
-Build-Depends: debhelper
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 
 Package: blackbox-themes
 Architecture: all
