## blackbox-themes 0.7

=== debian/changelog ===
blackbox-themes (0.7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 12 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 18:58:48 +0100
