=== debian/control ===
Source: blackbox-themes
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/blackbox-themes
Vcs-Git: https://salsa.debian.org/debian/blackbox-themes.git

Package: blackbox-themes
Architecture: all
Depends: blackbox,
         ${misc:Depends},
Description: Themes for the Blackbox Windowmanager
 This package contains various themes for the Blackbox Windowmanager.
