## blackbox-themes 0.7build1

=== debian/changelog ===
blackbox-themes (0.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:45:53 +0000
